#mm-3 > p {
    color: #000;
    font-family: "lato",sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 25px;
    text-transform: none;
}
#mm-3 > p {
    background: #888 none repeat scroll 0 0;
    color: #fff;
    font-family: "lato",sans-serif;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 5px 0 5px 20px;
    text-transform: none;
}
#topNav2 {
	display: none;
    background: #333333 none repeat scroll 0 0;
}
ul.mm-list ul {
    background: #555555 none repeat scroll 0 0 !important;
}
ul.mm-list li {
    border-bottom: 1px solid #5a5a5a !important;
}
ul.mm-list ul li {
    border-bottom: 1px solid #aeaeae !important;
}
ul.mm-list li a {
    color: #fff !important;
}
ul.mm-list a.mm-subopen::after {
    border-color: #fff !important;
}
#uel-free-shipping-promo-mobile {
    background: rgba(0, 0, 0, 0) linear-gradient(#5a5c44, #292b20) repeat scroll 0 0;
}
.mm-opening #topNav2, #topNav2.mm-opened {
    display: block;
}
.mm-menu.mm-horizontal > .mm-panel {
    transition: transform 0.4s ease 0s;
}
.mm-menu .mm-hidden {
    display: none;
}
.mm-wrapper {
    overflow-x: hidden;
    position: relative;
}
.mm-menu, .mm-menu > .mm-panel {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.mm-menu {
    background: inherit;
    display: block;
    overflow: hidden;
    padding: 0;
}
.mm-menu > .mm-panel {
    background: inherit;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px;
    transform: translate(100%, 0px);
}
.mm-menu > .mm-panel.mm-opened {
    transform: translate(0%, 0px);
}
.mm-menu > .mm-panel.mm-subopened {
    transform: translate(-30%, 0px);
}
.mm-menu > .mm-panel.mm-highest {
    z-index: 1;
}
.mm-menu .mm-list {
    padding: 0 0 20px;
}
.mm-menu > .mm-list {
    padding-bottom: 0;
}
.mm-menu > .mm-list::after {
    content: "";
    display: block;
    height: 40px;
}
.mm-panel > .mm-list {
    margin-left: -20px;
    margin-right: -20px;
}
.mm-panel > .mm-list:first-child {
    padding-top: 0;
}
.mm-list, .mm-list > li {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.mm-list {
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 14px;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
}
.mm-list a, .mm-list a:hover {
    font-weight: bold;
    text-decoration: none;
}
.mm-list > li {
    position: relative;
}
.mm-list > li > a, .mm-list > li > span {
    display: block;
    line-height: 20px;
    margin: 0;
    overflow: hidden;
    padding: 10px 10px 10px 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after {
    left: auto;
    margin-left: 0;
    position: relative;
    width: auto;
}
.mm-list a.mm-subopen {
    background: rgba(3, 2, 1, 0) none repeat scroll 0 0;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    z-index: 2;
}
.mm-list a.mm-subopen::before {
    border-left-style: solid;
    border-left-width: 1px;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}
.mm-list a.mm-subopen.mm-fullsubopen {
    width: 100%;
}
.mm-list a.mm-subopen.mm-fullsubopen::before {
    border-left: medium none;
}
.mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span {
    margin-right: 40px;
    padding-right: 5px;
}
.mm-list > li.mm-selected > a.mm-subopen {
    background: transparent none repeat scroll 0 0;
}
.mm-list > li.mm-selected > a.mm-fullsubopen + a, .mm-list > li.mm-selected > a.mm-fullsubopen + span {
    margin-right: 0;
    padding-right: 45px;
}
.mm-list a.mm-subclose {
    margin-top: -20px;
    padding-top: 30px;
    text-indent: 20px;
}
.mm-list > li.mm-label {
    font-size: 10px;
    line-height: 25px;
    overflow: hidden;
    padding-right: 5px;
    text-indent: 20px;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
}
.mm-list > li.mm-spacer {
    padding-top: 40px;
}
.mm-list > li.mm-spacer.mm-label {
    padding-top: 25px;
}
.mm-list a.mm-subopen::after, .mm-list a.mm-subclose::before {
    border: 2px solid transparent;
    bottom: 50%;
    content: "";
    display: inline-block;
    height: 7px;
    margin-bottom: -5px;
    position: absolute;
    transform: rotate(-45deg);
    width: 7px;
}
.mm-list a.mm-subopen::after {
    border-left: medium none;
    border-top: 0 none;
    right: 18px;
}
.mm-list a.mm-subclose::before {
    border-bottom: 0 none;
    border-right: 0 none;
    left: 22px;
    margin-bottom: -15px;
}
.mm-menu.mm-vertical .mm-list .mm-panel {
    display: none;
    padding: 10px 0 10px 10px;
}
.mm-menu.mm-vertical .mm-list .mm-panel li:last-child::after {
    border-color: transparent;
}
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
    display: block;
}
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen {
    height: 40px;
}
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen::after {
    bottom: auto;
    top: 16px;
}
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen::after {
    transform: rotate(45deg);
}
.mm-menu.mm-vertical .mm-list > li.mm-label > a.mm-subopen {
    height: 25px;
}
html.mm-opened .mm-page {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.mm-menu {
    background: #fff none repeat scroll 0 0;
    color: rgba(255, 255, 255, 0.6);
}
.mm-menu .mm-list > li::after {
    border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li > a.mm-subclose {
    background: #404040 none repeat scroll 0 0;
    color: #fff;
}
.mm-menu .mm-list > li > a.mm-subclose::before {
    border-color: rgba(255, 255, 255, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen::after {
    border-color: rgba(0, 0, 0, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen::before {
    border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .mm-menu .mm-list > li.mm-selected > span {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
}
.mm-menu .mm-list > li.mm-label {
    background: rgba(255, 255, 255, 0.05) none repeat scroll 0 0;
}
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen, .mm-menu.mm-vertical .mm-list li.mm-opened > ul {
    background: rgba(255, 255, 255, 0.05) none repeat scroll 0 0;
}
.mm-page {
    box-sizing: border-box;
    position: relative;
}
.mm-slideout {
    transition: transform 0.4s ease 0s;
}
html.mm-opened {
    overflow: hidden;
    position: relative;
}
html.mm-opened body {
    overflow: hidden;
}
html.mm-background .mm-page {
    background: inherit;
}
#mm-blocker {
    background: rgba(3, 2, 1, 0) none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
html.mm-opened #mm-blocker, html.mm-blocking #mm-blocker {
    display: block;
}
.mm-menu.mm-offcanvas {
    display: none;
    position: fixed;
}
.mm-menu.mm-current {
    display: block;
}
.mm-menu {
    max-width: 440px;
    min-width: 140px;
    width: 80%;
}
html.mm-opening .mm-slideout {
    transform: translate(80%, 0px);
}
@media all and (max-width: 175px) {
html.mm-opening .mm-slideout {
    transform: translate(140px, 0px);
	}
}
@media all and (min-width: 550px) {
html.mm-opening .mm-slideout {
    transform: translate(440px, 0px);
	}
}